@charset "utf-8";

*{
	margin: 0;
	padding: 0;
}

.c5-bgGR{
	background: #f0ecf8;
}
.c5-colMURA{
	color: #51308e;
}
.c5-colW{
	color: #fff;
}
.c5-col33{
	color: #333;
}
.c5-lh14{
	line-height: 1.4;
}
.c5-f12{
	font-size: 12px;
}
.c5-f13{
	font-size: 13px;
}
.c5-f16{
	font-size: 16px;
}
.c5-f18{
	font-size: 18px;
	font-weight: bold;
}
.c5-f22{
	font-size: 22px;
	font-weight: bold;
}
.c5-f24{
	font-size: 24px;
	font-weight: bold;
}
.c5-f26{
	font-size: 26px;
	font-weight: bold;
}
.c5-f28{
	font-size: 28px;
	font-weight: bold;
}
.c5-f36{
	font-size: 36px;
	font-weight: bold;
}
.c5-txt_bl{
	color: #1261a6;
}
span.sup{
	vertical-align: top;
}
@media screen and (max-width: 640px) {
.c5-f12{
	font-size: 80%;
}
.c5-f16{
	font-size: 100%;
}
.c5-f18{
	font-size: 110%;
}
.c5-f24{
	font-size: 120%;
}
.c5-f26{
	font-size: 125%;
}
.c5-f36{
	font-size: 150%;
}
}

/* Rollover
------------------------------------------------------------------------------------------------------ */
a.lo img:hover{
	filter:alpha(opacity=70); /*IE*/
	-moz-opacity:0.70; /*FF*/
	opacity:0.70;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	}

/* Text-align
------------------------------------------------------------------------------------------------------ */
.c5-txaL {
	text-align:left;
	}

.c5-txaR {
	text-align:right;
	}

.c5-txaC {
	text-align:center;
	}	


/* Float
------------------------------------------------------------------------------------------------------ */
.c5-flL {
	float:left;
	}

.c5-flR {
	float:right;
	}

/* Block
------------------------------------------------------------------------------------------------------ */
.c5-block {
    display: block;
}

/*Margin
------------------------------------------------------------------------------------------------------ */
.c5-mg5 {margin:5px !important;}
.c5-mg10 {margin:10px !important;}
.c5-mg15 {margin:15px !important;}
.c5-mg20 {margin:20px !important;}
.c5-mg25 {margin:25px !important;}
.c5-mg30 {margin:30px !important;}

/*top*/
.c5-mgT5 {margin-top:5px !important;}
.c5-mgT10 {margin-top:10px !important;}
.c5-mgT15 {margin-top:15px !important;}
.c5-mgT20 {margin-top:20px !important;}
.c5-mgT25 {margin-top:25px !important;}
.c5-mgT30 {margin-top:30px !important;}
.c5-mgT40 {margin-top:40px !important;}
.c5-mgT50 {margin-top:50px !important;}
.c5-mgT60 {margin-top:60px !important;}

/*right*/
.c5-mgR5 {margin-right:5px !important;}
.c5-mgR10 {margin-right:10px !important;}
.c5-mgR15 {margin-right:15px !important;}
.c5-mgR20 {margin-right:20px !important;}
.c5-mgR25 {margin-right:25px !important;}
.c5-mgR30 {margin-right:30px !important;}

/*bottom*/
.c5-mgB0 {margin-bottom:0px !important;}
.c5-mgB5 {margin-bottom:5px !important;}
.c5-mgB10 {margin-bottom:10px !important;}
.c5-mgB15 {margin-bottom:15px !important;}
.c5-mgB20 {margin-bottom:20px !important;}
.c5-mgB25 {margin-bottom:25px !important;}
.c5-mgB30 {margin-bottom:30px !important;}
.c5-mgB35 {margin-bottom:35px !important;}
.c5-mgB40 {margin-bottom:40px !important;}
.c5-mgB45 {margin-bottom:45px !important;}
.c5-mgB50 {margin-bottom:50px !important;}
.c5-mgB55 {margin-bottom:55px !important;}
.c5-mgB60 {margin-bottom:60px !important;}
.c5-mgB65 {margin-bottom:65px !important;}
.c5-mgB70 {margin-bottom:70px !important;}
.c5-mgB75 {margin-bottom:75px !important;}
.c5-mgB80 {margin-bottom:80px !important;}
.c5-mgB85 {margin-bottom:85px !important;}
.c5-mgB90 {margin-bottom:90px !important;}
.c5-mgB95 {margin-bottom:95px !important;}
.c5-mgB100 {margin-bottom:100px !important;}

/*left*/
.c5-mgL5 {margin-left:5px !important;}
.c5-mgL10 {margin-left:10px !important;}
.c5-mgL15 {margin-left:15px !important;}
.c5-mgL20 {margin-left:20px !important;}
.c5-mgL25 {margin-left:25px !important;}
.c5-mgL30 {margin-left:30px !important;}

